<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>P29</title>
    <link rel="stylesheet" href="style.css">
    <script src="jquery-3.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.4/lodash.min.js"></script>
</head>
<body>
    <h1>Google maps</h1>
    
    <div id="map"></div>
    
    <div class="coordinates">
        <input type="number" class="lat" step="0.01" placeholder="Latitude">
        <input type="number" class="lng" step="0.01" placeholder="Longitude">
        <button>Search</button>
    </div>
    <div class="address">
        <input type="text" placeholder="Address">
        <button>Search</button>
    </div>
    
    <h2>Currencies</h2>
    <button class="find-currency">Find Currency</button>
    <ul>
        <li></li>
    </ul>
    
    <script src="script.js"></script>
    <script async defer
    src="https://maps.googleapis.com/maps/api/js?key=AIzaSyDb-xOAGGCcnyDZ1L92U1d-h9oOLP8A4_o&callback=initMap">
    </script>
</body>
</html>